<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="tsbtnOpenDev.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAZ7SURBVFhH1Zd7TFN3FMdxtqUXeVaFQAtS2kIpUEGpWBEt
        LYqCiMirICBU8YVO0Ol0RDeUyeam+MD3RKcu00ync4lG3cyc0S3T7A+zJZvLzIzZ4iDZI1uWLVvy3Tm3
        txNsqc9/dpJP+ru/ex6/e37n92jA/0o0jiFpGrtyrTpXuKx2BF7XjBL+YbjNffyOdST1pydqu7BU4xC+
        ylioQvOZZFy8U4grd0vw3d/LRLjNffyOdViXbSTzxxd1rrJWYxOuTu1U45PeMnzx5zxc+sOJd38rxIFf
        7ej6OUeE29zH71iHdadsigHbsg/J3aOJ2iG0p9SG4vStSbj6exWO/pSPzh+t2Hg3yy+sc4x02YZtjc4Q
        kK82ye3Dicah3GJ9bhg+6inDyd4CbL5jxYbbYx4JtjnZOw0XaXrYF/uU3PsXHu3YlmH4sKcUh+44sP6m
        BW1fZz4W7WR7mHywL8sS1YMzwfNlLA/F0W/ysP9bG9beGIU1Twj76L5lE30mloZwJqqlcN7CRbPibBq6
        b9rQei0Dqz5Lfyqwr4M3c/H8OTN4uUrh+gsvmwyXCl2f5+CFKxlYfsn8QKzzVUgsUKLlYqrP931pJZ97
        b0yAuS4CGruwWAorSXnA4Ng8ARXbErDmYgaePZfql7nHjOKvpSEMhqkKLHov2UvHF+suW1C+JYFr4Usp
        slvUuYF2U2UYZu02oOFAEhaeMvnE9VYSzGUhsDVHis+WhlDo8xVofCcZ847TJlQdhrpuvZedhzlHjKih
        GMllYYhxKK1SeJp7u9BhXRSJqu16lLyqxdyjRi/qDyUhdcYQ6CfLkVkXLvaNrgmBLk8O1+EkZM8fBq1d
        jpTiIXAdSfKyZ0pf08K5XYexFIv3GSk8Z0C4nN+qRnlnAgrXxlEm9Kh/M7Efuc1RSKBgWa4IrDgzUuxL
        p01GmytHzT4Dmk+bkTUnQtSxLY3ysmcd9l22OQGTVsXwAM5L4TkDip6SjfGYsSFeVCpqG4HqXXrM2nOP
        pIIgaG1yzKWvq9nr7jOXBiN+ghzOLp34PPtAoqiTVhLSz5Y/aPr6EaLvGR3xKH4lHpqJwm0pfEDA8InC
        X85tekx7KU5UYqavG4GKrTpUbtOhggonLltOgxBQs8cg9jGmomBoMgdT5tzPtfROa1NAn6f8T4cpbnd/
        GDOtLY4KUYfobOUvUnj3AKq6aAAv3hsAU/TSCMykzJS9rkXcOBkMk5Ri28MsylLlVi3KN7ufZ9Icx2XL
        oLO79Uo3asVs9vXJA6igQfUbAE9BJS3BYmkK7qeIspFcMASxVhkcy2LEqWLKaT75Cz3PtiXRoo55ZqiY
        QV++WK+0U9t/CrgIizqoQDZpfRoxOVy5WTLo7UHiMw+qLwWtsdDlClCPoUEuj/ay98CDLlivub8IhY6c
        lig4d+h9GjFcvQZHEDQUQDteiezGSExZpcHklRqMmxOJ+OxAMbipMBilm9yryRdVFGM8rah+y1CTp5yY
        4gxDfXfSgKnj+nDu1NNeQOd7pgxqiwwx9Mt42unlYajaqfNpz/BKqKeNzlgWytvxGCm8W/gaVbVbRw4G
        zgKnuq47Efmr1RjlDIeeMmLIC8LoqnAqrljUvmHwKrq+VO+iFbRTi+hc5Q0p7D0RD6MGFRrfNqL4Zd/F
        6IGngzeWBtoBmZq9BnGX86XrgX2y75G1EYh1CAulsP2Fj+OKHQmYfTCR9oSBv+RRYV+8G5Z3aQc+jln4
        QqIvDkHjcaO4e92/LzwO7KNmnx6NJ4zQTaONy9+FhIWqsy2tJpyOzzRxy32STHA9cF0svWCGyRnKlf9w
        l1O+QJrpxFt8NhX1NMcPqglfsE0DnRtNZ1KQUkVV/7CXUo/waPXFwXAdp5PuQqp4qHgOFH+wDhdlywep
        cB0zgH3wPybJ7QNlEDGYEIiwKGtgE11WrlsWDcXi8ylYTfe7ptMmMa28EkroVGO4zX1N75uw+lo66Zow
        eoGKlpvi0+icwDnkK5B4hmD/foWVgok4gjeKmcT8CKPsVHSOoieZbk2T22PgOkG3Jvob1ko3Xobb3Mfv
        kujGFD1W/oPKpDhMtoVEOhFN8Eexf7/CCkFEDDGamEEsIFYRbcqhg/eT46tRFtn3Q62KXj5FGdUYRU+k
        VXZHlaL4WB4xaDvpriTmEgWEmYgkPFnwK5wiVmLlUIINYwktoScSCSNhIlL7wM/cz+91BOtriOFECKEg
        fAQPCPgXJWadRppmtxMAAAAASUVORK5CYII=
</value>
  </data>
  <data name="tbtnSave.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAIfSURBVFhH7ZdNa9RAGMefIpQKSsEvUFTsRfDWFsWXi7jr
        VUhBiqabmUnmiXoofgNvohfFD+BL0UKhX8CbtEet4KHH3sRzpWxFfHlmmM1m3NlsJgnCwv7hR3Zn5vnn
        v5Mn2V2YyKEpiNOrRLsyXLaAp+eNn4eCYBpY8h4E/mkEjo+Mc0kJXBgwqc91415CXF7JChnu0yd4DSJ5
        4498BRHuaZ9V/ApxPGvOMEJxejkLwPGlGa0mLh9nXkJumtERygcQ8q0ZrSYhn/e9tF9oZgqUD8DwnRkt
        L4Yd2rlYv+b4zApwGw8hSuf03FDVCbC2dpzqfutaJY5PM68eUbJDM1N63qk6AaLoJNUdEF39nssnmZeF
        fKjnnbJ6ANfNaDml6Qm4tfxL1ypZTWixpeedsgMULBwifdua5hX4IufVp3Bn7QBqOy+ZGT8xvEC133Je
        fTwCKFRTfSE+0QNmdzS0juNnCMOfpn4QzwDNM54BwvB7JXp3RR6vAMpEyJvA2KlKJMk58tm2PP12gBqr
        rgSmlqfnJfhBXf0ARLrkDUsWya+dfS33GM8mbBLPAF26BHeB35vXDaWOZVHr4/giMPnR8vz/TSjR8vTe
        ASHvgBBnoYNn9PFf1LgLfv801dOPXP2ILhkg/6PURn0n+OF6CGnkhjmbQ+rWcRY1SVGAMJyhRR8Gixpi
        ZeWIdrllzjZEQXCMFl+jfnD/7aqKwBu6LyayBPAXe9Nl2fMEcA4AAAAASUVORK5CYII=
</value>
  </data>
  <data name="tbtnRun.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAHnSURBVFhH7dfZK4RRGAbwzxKSklJKuVAuXCgXLlwoF8qF
        Ev8Dg7GPfTf29d6fYd93Yx3bMDdISkqJZM8Yy8PRyPK9M987U74b3um5/j3nm3NOHel/fk6HOUnfYU5E
        +3YC2rbj0bYVh1ZTLFpMMWjejEbTRhQaNyLRsB6B+rVw1K2FQb8ailpjCGqMwaheCULVciAqlwNQseSP
        8kU/lC/4omzBB6UGL72NoafTnIxfw+e9UWLwQvGcJ2zc9/nVlX/Bi2Y9UDjtLv8SquEz7ih4i439HDVx
        3bSbvAAX372YxMe4iuumqALMlb/8+LmC509K8gLcz/6CJ1mcxfMmiALc//wZVjLO4LnjRAHuhnuCxW64
        eM4YUYCDiw33iDuH4eDZo0QBDi42nBU3ilHCs0aIAhxc7PYHXLLiCM8cJgpwcLHbLThnxx6uHSIKcHBx
        1O5xyo49XDtIFODg4qjd4YQVR3jGAFGAg4tzfotjxSjh6VQBDi7O+Q2OHIaDp/cTBTi4uGSucWg3XDyt
        jyjAwcUlc4UDMs7gGqoABxc33CX2ZXEW1/QSBTi4uOEusPctruCpPUQBDi6uV+NZ1xu88x5XcboAA1e6
        Xrk4WUBNnCwgHg1q4SndEv1AUQMXsXH0iEeD6iv/wyNJrzzCmH5Y8iSuAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tbtnExport.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAMlSURBVFhH5VZJaBRREC1cQD15cD8oCnoQRBFEEHG5iCCK
        Ry9uGBDBqLh7kEbM9K/JJARElBg0YEzP/38SArmJShQ8iTuoiOJ2UFBwAzcUtar/757p6e4sppOLDx7T
        XfWqfvWf+gtkDpVfDhIlaDwCPc4oax0mSLEMGpzfNPgfyxvQkZ9tvcMA6Z6qGNywKD6AzK+3in5A108B
        JXb70yjxCmhxlRK1QYeYZRXpUHgiVkBAKeqsqhdoUUPi97FgphLnrCqOzsIk8s+jAnRibECFF31tIhTu
        SgwKqMQBqzSQYj7ZmijuNnjO58SYZL6iv2SlzWKhcTo1z68q4UfTzWIfKHe1VVKhhZnk86q0A6PfqKLW
        ZiQoka8SdUNn3VTrLYObSeOnKu2/U4pGk5iXS9nxGLQeaRwVULitQpMd/cE88Sw0KNxrhyxDirWRoCwJ
        zc2jof34y9DAm0klVG4i2ZNXxmDJDRwvwF1khzbQ4kwkKCsqcdn/uF5noKMwA1rxZyQwC4bNx6gugA+T
        AMo9FAlMo8TXNFO3wMMnif6AZr/YYLNb9FaAxmuhPcbcQ/oP99PSXAiqcazRi03JWmJR3KEpn+vrIkgr
        oKtpfPIOl3tnlmTCUtW4Pa4nSmyFVmeMVVUhrQBdvyCSxPASePlpvj8JGpdG9LzjKdxpvSlIK4B/K5NJ
        cd639wU+Uy7UvaGYm1DCJdYaBedWopP+spr0AkpiRWjjI3kg6HbG2adkcMMGudNngI5Xfm/HL+DlJvu2
        rODhAz93i/M1XkCwD3Bnn8QfNKVH/fcsUczdDz8udQYYClsy/3qGxEfRAviSEBYg1lgZQHvDBPuUHXj5
        anxeLsBxRoB2n4YFaNxjpUMDvme0Od/9sXif8aGwp6KAu8Y4ROCrXTCWFC+sMbbnn02/PA4CKr+Rcn8L
        xwkvurzttuHb0GFIdwDRRQ1zjH5r6X0rzdRmet7SL7JWiR0Ud5h4mp7v2byGfActunNMAQy+qfKyqxQN
        KengiqHkLibn9bg4Q/ImpPLr7Igp4EOF74YakRqlQLek+nSiYakPajxIH7gq8RT9jwHwFxOldjvY64AA
        AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tbtnImport.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAMySURBVFhH7VdNaBNREE5FVFQUq2m7u9mkra0pgYg/oOCl
        Xlq86aEIgmcPgijU2t23u11MG7XiRRB6Ej2IKFTwqgftRUQvFkEQUaFIlUKtP21J02Tn+d5mXpu0m2za
        hILQD4Zsvjcz79t5s7NJIB+KQY9LxHmh9Ga+NmiZT8VM0jKfFZL5oOiwH0Mrh6RBp0zSPxRCabkmE+jB
        8MogmxCVetLfMfF9hTj9iu4MyMRJFjO2npB6aRhTVAa24fPcHTlJpNYWytkxhwsImRBHyhPNCWiNGM7N
        Fht2ILUM+5K0rcmCDubTGU9A3LbpBlwqDiw9qwA9gJQnVMMZdn1N5ylSLmI21EZMp1/VMh9DRi5XiBu7
        5g3L1gZjN0oclxAgETiElCfYUT0Tvo0GXODcXpuekoyF/lnYPP87N/XyzHTEgktuoqUQTn4CVCv7eiHp
        ldk/YcMZEnfsZ6y67ierxvCJ27AZU+YgnPwEhIzsO+G7UuNCRWXCBh0J2HQjpi1fQAPJjgrfSo310912
        IUKQvkfAmiw/STlWZ6SmVJJ9G9KyryQ9+z5kTM+INZUdh5tYEKUE8HNbyaRkyV822dAVv053YQoXTUmo
        b+6DM2HTeRS26DmXFEGlBEg23aro6Yn8Tbys1picaxSJy4UIrlRA8PxEOtoPxzCkfIgEPkcQDJuL5+dp
        bKKyCej9rAdoDV4sh0hQSkD7Lbpn58VfKb/nnq/HBuAIhuXAxrHMGpENsjvIFEIElxIQoLSGdfOoGCil
        jD8t7ffoFowMBG26nfP8KUCqECKwpACGaAKiquU8kY3MF8kYnxdxXtZoOQMY5grg/cGrgFQhRJCfAAH+
        hovZNMzfehETutl4fcCroxqzfxennfMY3asvoBjarsHuVguO7rXhdEsSgkivnYBiWBewLuD/ESD3wkGk
        qor6bthWSybnSggYAy7A72f5asGG1iaJjM9LWvYNUoVg833ErYIOBKmqQtKhI5ffeYhUISSNHg5qqZ/o
        NCTrYDLrq9gIWOwNOCgR+pvn5v8/ccvlYA14so6kplwRVTZefibkKm5VHOwIuurI/DevJKs19+51quEW
        SxAI/APuRjQv/nhSYwAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="statusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>498, 17</value>
  </metadata>
</root>